org.eclipse.actf.util.vocab

## Class WidgetsVocabulary

- java.lang.Object
- - org.eclipse.actf.util.vocab.WidgetsVocabulary

    public class WidgetsVocabulary
    extends Object

WidgetsVocabulary defines propositions related to widgets such as button and radio button.

### Constructor Summary

Constructors
Constructor and Description
`WidgetsVocabulary()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WidgetsVocabulary

    public WidgetsVocabulary()